[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.GetScreenBounds

GetScreenBounds - returns the bounds of the area occupied by the node, as screen coordinates

## Declaration

Source position: ldockctrl.pas line 113

`public function TLazDockConfigNode.GetScreenBounds: TRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.